@font-face {
	font-family:"NeueSans Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"NeueSans Pro Light";
	font-style:normal;
	font-weight:300;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"NeueSans Pro Light";
	font-style:italic;
	font-weight:300;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"NeueSans Pro Light";
	font-style:oblique;
	font-weight:300;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.OTF");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"NeueSans Pro Normal";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"NeueSans Pro SemiBold";
	font-style:italic;
	font-weight:600;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"NeueSans Pro SemiBold";
	font-style:oblique;
	font-weight:600;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0008.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:bold;
	src : url("../font/Font0009.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Font0009.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0010.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0010.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0011.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.237;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-23px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_Corp-text-cu-paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_Cuprins-capitole {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.Text_buline1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.Text_buline2 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:51px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_citate {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.833em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.39;
	margin-bottom:14px;
	margin-left:28px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Text_enumerari {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
li.Text_lista1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	list-style-position:outside;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.Text_lista2 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	list-style-position:outside;
	margin-bottom:0;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.Text_numere1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.Text_numere2 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:34px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titluri_Subtitlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.214;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titluri_Subtitlu-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.25;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titluri_Subtitlu-3 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.264;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titluri_Subtitlu-4 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.324;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titluri_Subtitlu-5 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.917em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titluri_Subtitlu-6 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.324;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.Titluri_Subtitlu-bullets {
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.209;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titluri_Subtitlu-cazuri {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:1em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.158;
	margin-bottom:14px;
	margin-left:14px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titluri_Subtitlu-exercitiu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.917em;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:1.264;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titluri_Subtitlu-numere-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.264;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-20px;
	text-transform:none;
	widows:2;
}
p.Titluri_Subtitlu-numere-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.264;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Titluri_Titlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titluri_numar-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.556;
	margin-bottom:62px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.corp-text-tabel {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.exercitii {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.text-cazuri {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"NeueSans Pro Light", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.39;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.Referinte-note-in-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Superscript {
	vertical-align:super;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-color:#000000;
	border-width:0px;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:7px;
	padding-left:3px;
	padding-right:3px;
	padding-top:7px;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:3px;
	padding-right:3px;
	padding-top:9px;
}
td.CellOverride-4 {
	border-bottom-style:none;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-5 {
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-top-style:none;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#b2b2b2;
	border-top-style:solid;
	border-top-width:5px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-8 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-9 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
}
td.CellOverride-10 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-11 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:5px;
	padding-left:3px;
	padding-right:3px;
	padding-top:5px;
}
td.CellOverride-12 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-13 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-14 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:7px;
	padding-left:3px;
	padding-right:3px;
	padding-top:7px;
}
td.CellOverride-15 {
	border-bottom-color:#000000;
	border-bottom-style:none;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-16 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:none;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-17 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#b2b2b2;
	border-top-style:solid;
	border-top-width:5px;
	padding-bottom:9px;
	padding-left:3px;
	padding-right:3px;
	padding-top:9px;
}
td.CellOverride-18 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:9px;
	padding-left:3px;
	padding-right:3px;
	padding-top:9px;
}
td.CellOverride-19 {
	border-bottom-color:#000000;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:3px;
	padding-right:3px;
	padding-top:9px;
}
td.CellOverride-20 {
	border-bottom-color:#000000;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-21 {
	border-bottom-color:#000000;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-22 {
	border-bottom-color:#000000;
	border-bottom-style:none;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:9px;
}
td.CellOverride-23 {
	border-bottom-color:#000000;
	border-bottom-style:none;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:none;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-24 {
	border-bottom-color:#000000;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:none;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-25 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:none;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:3px;
	padding-right:3px;
	padding-top:6px;
}
td.CellOverride-26 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:11px;
	padding-left:3px;
	padding-right:3px;
	padding-top:11px;
}
td.CellOverride-27 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:8px;
	padding-left:3px;
	padding-right:3px;
	padding-top:8px;
}
td.CellOverride-28 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-29 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
p.ParaOverride-1 {
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:23px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-7 {
	margin-top:23px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	margin-top:14px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	margin-top:20px;
}
p.ParaOverride-10 {
	margin-bottom:13px;
}
p.ParaOverride-11 {
	margin-left:17px;
}
p.ParaOverride-12 {
	margin-bottom:11px;
}
p.ParaOverride-13 {
	margin-top:0px;
}
p.ParaOverride-14 {
	margin-bottom:14px;
}
p.ParaOverride-15 {
	text-align:center;
}
p.ParaOverride-16 {
	text-align:right;
}
p.ParaOverride-17 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-18 {
	margin-top:26px;
}
p.ParaOverride-19 {
	margin-top:14px;
}
li.ParaOverride-20 {
	font-size:1em;
	margin-left:17px;
	text-indent:0px;
}
li.ParaOverride-21 {
	text-indent:0px;
}
p.ParaOverride-22 {
	margin-left:34px;
	text-indent:-17px;
}
p.ParaOverride-23 {
	margin-bottom:17px;
}
p.ParaOverride-24 {
	margin-bottom:1px;
	margin-top:16px;
}
p.ParaOverride-25 {
	margin-bottom:1px;
	margin-top:13px;
}
p.ParaOverride-26 {
	margin-top:11px;
}
p.ParaOverride-27 {
	margin-top:4px;
}
p.ParaOverride-28 {
	margin-left:17px;
	text-indent:-17px;
}
p.ParaOverride-29 {
	margin-left:14px;
	text-indent:-14px;
}
p.ParaOverride-30 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-31 {
	margin-bottom:14px;
	margin-top:6px;
}
li.ParaOverride-32 {
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-33 {
	text-indent:-17px;
}
p.ParaOverride-34 {
	margin-top:28px;
}
p.ParaOverride-35 {
	margin-bottom:3px;
}
p.ParaOverride-36 {
	margin-bottom:0px;
}
li.ParaOverride-37 {
	margin-left:28px;
	text-indent:0px;
}
p.ParaOverride-38 {
	margin-top:13px;
}
p.ParaOverride-39 {
	margin-bottom:20px;
}
p.ParaOverride-40 {
	margin-bottom:11px;
	margin-top:21px;
}
p.ParaOverride-41 {
	margin-top:9px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-42 {
	margin-top:9px;
}
p.ParaOverride-43 {
	margin-bottom:0px;
	margin-left:28px;
	text-indent:-14px;
}
p.ParaOverride-44 {
	margin-left:28px;
	text-indent:-14px;
}
p.ParaOverride-45 {
	margin-bottom:3px;
	margin-left:28px;
	text-indent:-14px;
}
p.ParaOverride-46 {
	margin-top:16px;
}
p.ParaOverride-47 {
	margin-left:43px;
	margin-top:20px;
	text-indent:-28px;
}
p.ParaOverride-48 {
	margin-bottom:13px;
	margin-top:13px;
}
p.ParaOverride-49 {
	margin-bottom:9px;
	margin-top:10px;
}
p.ParaOverride-50 {
	margin-top:10px;
}
p.ParaOverride-51 {
	margin-top:6px;
}
p.ParaOverride-52 {
	margin-top:23px;
}
p.ParaOverride-53 {
	margin-left:43px;
}
p.ParaOverride-54 {
	margin-left:28px;
	margin-top:0px;
	text-indent:-14px;
}
p.ParaOverride-55 {
	font-size:1em;
	margin-left:17px;
	text-indent:-17px;
}
p.ParaOverride-56 {
	margin-top:17px;
}
p.ParaOverride-57 {
	margin-bottom:28px;
}
p.ParaOverride-58 {
	margin-bottom:17px;
	margin-top:31px;
}
p.ParaOverride-59 {
	margin-bottom:0px;
	margin-top:14px;
}
p.ParaOverride-60 {
	margin-bottom:11px;
	margin-top:23px;
}
li.ParaOverride-61 {
	font-size:1em;
	margin-left:15px;
	text-indent:0px;
}
p.ParaOverride-62 {
	margin-left:43px;
	text-indent:-28px;
}
p.ParaOverride-63 {
	margin-top:23px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-64 {
	margin-bottom:10px;
}
p.ParaOverride-65 {
	margin-top:20px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-66 {
	margin-left:43px;
	text-indent:-14px;
}
p.ParaOverride-67 {
	margin-left:14px;
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-68 {
	margin-left:14px;
	text-indent:0px;
}
span.CharOverride-1 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-5 {
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"NeueSans Pro Normal", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#000000;
}
span.CharOverride-8 {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-family:"Palatino Linotype";
}
span.CharOverride-10 {
	font-family:"NeueSans Pro SemiBold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	font-family:"NeueSans Pro SemiBold";
	font-size:1.111em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:"NeueSans Pro Light";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"NeueSans Pro Bold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-14 {
	font-family:"NeueSans Pro Light", sans-serif;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-15 {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-17 {
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-18 {
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"NeueSans Pro Normal";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-20 {
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	font-family:"NeueSans Pro SemiBold";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-22 {
	font-family:"NeueSans Pro SemiBold", sans-serif;
	font-size:0.954em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-23 {
	font-size:0.944em;
}
span.CharOverride-24 {
	text-decoration:underline;
}
span.CharOverride-25 {
	color:#000000;
	font-family:"NeueSans Pro Normal";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-26 {
	font-family:"NeueSans Pro Normal";
	font-size:0.954em;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
li._idGenParaOverride-2 {
	font-size:1em;
	margin-left:17px;
}
li._idGenParaOverride-3 {
	font-size:1em;
	margin-left:14px;
}
li._idGenParaOverride-4 {
	font-size:1em;
	margin-left:0px;
}
span._idGenCharOverride-1 {
	font-family:"Palatino Linotype";
}
span._idGenCharOverride-2 {
	font-size:0.583em;
}
span._idGenCharOverride-3 {
	font-size:58%;
}
td._idGenCellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:666px;
	width:468px;
}
#_idContainer003 {
	display:inline-block;
	height:391px;
	width:318px;
}
#_idContainer004 {
	display:inline-block;
	height:461px;
	width:330px;
}
#_idContainer005 {
	display:inline-block;
	height:454px;
	width:341px;
}
#_idContainer006 {
	display:inline-block;
	height:486px;
	width:348px;
}
#_idContainer007 {
	display:inline-block;
	height:224px;
	width:298px;
}
#_idContainer008 {
	display:inline-block;
	height:252px;
	width:323px;
}
#_idContainer009 {
	display:inline-block;
	height:223px;
	width:332px;
}
#_idContainer010 {
	display:inline-block;
	height:245px;
	width:318px;
}
#_idContainer011 {
	display:inline-block;
	height:240px;
	width:290px;
}
#_idContainer012 {
	display:inline-block;
	height:274px;
	width:345px;
}
#_idContainer013 {
	display:inline-block;
	height:142px;
	width:256px;
}
#_idContainer014 {
	display:inline-block;
	height:208px;
	width:343px;
}
#_idContainer015 {
	display:inline-block;
	height:489px;
	width:344px;
}
#_idContainer016 {
	display:inline-block;
	height:472px;
	width:342px;
}
#_idContainer017 {
	display:inline-block;
	height:192px;
	width:342px;
}
#_idContainer018 {
	display:inline-block;
	height:285px;
	width:287px;
}
#_idContainer019 {
	display:inline-block;
	height:227px;
	width:318px;
}
#_idContainer020 {
	display:inline-block;
	height:312px;
	width:293px;
}
#_idContainer021 {
	display:inline-block;
	height:172px;
	width:290px;
}
#_idContainer022 {
	display:inline-block;
	height:523px;
	width:329px;
}
#_idContainer023 {
	display:inline-block;
	height:317px;
	width:327px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:75.00%;
	min-width:75%;
	width:75.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
